{
  orderId = "01-01412-007";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/Lsat7FRED_RSI-2922";
    productDatasetId = "n/a";
    productGenTime = "2001 11 19 16:36:29.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01412-007_";
    startTime = "2001 10 30 15:26:19.326";
    endTime = "2001 10 30 15:26:45.784";
    centreTime = "2001 10 30 15:26:28.013";
    centreLocation = 
    {
      latitude = 4.602952144634232e+01;
      longitude = -7.292922255060385e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.699786134578307e+01;
        longitude = -7.393746486714440e+01;
      }
      upperRight = 
      {
        latitude = 4.663156958637042e+01;
        longitude = -7.144386764149618e+01;
      }
      lowerRight = 
      {
        latitude = 4.505301808807614e+01;
        longitude = -7.195546552205730e+01;
      }
      lowerLeft = 
      {
        latitude = 4.540796180724410e+01;
        longitude = -7.438255999571385e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 14;
    row = 28;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6488L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.946400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 18;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.783874250615957e-02;
      sunAzimuth = 1.619080603528369e+02;
      sunElevation = 2.876040187699456e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
